<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>15.title</key>
	<string>Aceptar</string>
	<key>17.title</key>
	<string>Cancelar</string>
	<key>28.title</key>
	<string>Guardar atributos de carácter</string>
	<key>29.title</key>
	<string>Guardar estilo de párrafo</string>
	<key>30.title</key>
	<string>Guardar todo el formato</string>
	<key>33.title</key>
	<string>Incluir la familia de fuente</string>
	<key>38.title</key>
	<string>Incluir el tamaño de fuente</string>
	<key>4.title</key>
	<string>Estilo nuevo:</string>
	<key>4Xh-r0-IVw.label</key>
	<string>RedefineParaStyle</string>
	<key>8.title</key>
	<string>Nombre:</string>
	<key>98w-JQ-MLG.title</key>
	<string>Agregar estilos importados</string>
	<key>BDY-Gh-FE8.ibShadowedToolTip</key>
	<string>Reemplazar los estilos en el proyecto con los estilos importados.</string>
	<key>Bxd-PL-w2j.title</key>
	<string>Los estilos con los siguientes nombres, pero con formatos diferentes, ya existen en el proyecto:</string>
	<key>Dci-Fe-yys.title</key>
	<string>Guarda los atributos de carácter</string>
	<key>HPS-4B-Twx.label</key>
	<string>RedefineCharStyle</string>
	<key>J94-oi-CtV.label</key>
	<string>NewStyle</string>
	<key>MpK-pU-nwd.title</key>
	<string>Mantener estilos existentes</string>
	<key>RET-4a-b8p.title</key>
	<string>¿Desea actualizar con los estilos importados o mantener los existentes?</string>
	<key>SQW-wI-I5G.title</key>
	<string>Reemplazar estilos existentes</string>
	<key>U7A-4I-izS.title</key>
	<string>Atajos:</string>
	<key>Y0Q-UZ-nCa.title</key>
	<string>Cancelar</string>
	<key>anN-aV-w8P.ibShadowedToolTip</key>
	<string>Agregar estilos importados sin reemplazar los estilos de proyectos existentes.</string>
	<key>gmc-EW-qWd.title</key>
	<string>Resaltar recuadro:</string>
	<key>jEo-iE-E7H.title</key>
	<string>Guardar estilo de párrafo</string>
	<key>jJf-Ov-4jT.title</key>
	<string>Analizando archivo</string>
	<key>luT-jZ-Sp4.title</key>
	<string>Guardar todo el formato</string>
	<key>mjS-yO-ql2.title</key>
	<string>Se arrastran los recuadros resaltados solo en el editor para resaltar el texto al que se le aplicó un estilo.</string>
	<key>n6u-oW-SCe.ibShadowedToolTip</key>
	<string>No importar estilos que ya existen en el proyecto.</string>
	<key>oBJ-ru-qKs.title</key>
	<string>Analizando archivos para obtener información sobre la hoja de estilos...</string>
	<key>oTr-6O-xCR.title</key>
	<string>Las opciones a continuación producirán los siguientes efectos: 
Mantener estilos existentes: no se importarán los estilos anteriores.
Reemplazar estilos existentes: los estilos anteriores reemplazarán a los estilos en el proyecto y se actualizará el texto.
Agregar estilos importados: se agregarán los estilos anteriores al proyecto sin reemplazar los estilos existentes.</string>
	<key>uh8-qS-6zu.title</key>
	<string>Color:</string>
	<key>wdr-fG-DjC.title</key>
	<string>Aplicando formato:</string>
	<key>xIh-qV-XXd.title</key>
	<string>Estilo nuevo:</string>
	<key>y56-fQ-gwb.title</key>
	<string>Dibujar un recuadro resaltado alrededor del texto</string>
</dict>
</plist>
